FlexColor

It is not necessary to upgrade to this version if your existing version works well. The 3200 dpi medium format support only applies to the Precision II scanner shipping prior to 12/99. Do not attempt to re-callibrate your scanner to 3200 dpi if your scanner already has this optical underline in the ColorFlex resolution drop down menu. Additionally, the Precision 1 is NOT upgradeable to 3200 dpi. Any attempt to do so may damage your scanner's optical zooming system. When upgrading to this version from 1.8.x or earlier it is recommended that you install it in a new folder. Custom settings that were made with earlier versions should be dragged from the old Settings folder to the folder named User Defined located in the 1.9 settings folder. You should not run any newer and older version at any time on the same computer. Trash the ColorFlex preference file before starting the new software installation. Upgrade to OS 8.5 and ColorSync 2.6.1 is a must. Do not attemp to install this software on your system without meeting those requirement.
PriceUSD0
LicenseFree
Version3.6.2
Operating System Macintosh Mac OS Classic
System Requirements
  • Mac OS 8.5 or higher
  • ColorSync 2.6.1 or higher
  • ColorFlex 1.9.x